GLS ShipIT 5.0.17 GLS ShipIT - SOAP services

Public Member Functions | Static Public Attributes | List of all members
eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage Class Reference
Inheritance diagram for eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage:

## Public Member Functions
| InvalidParcelShopIDMessage ()
| InvalidParcelShopIDMessage (String message)
| InvalidParcelShopIDMessage (String message, java.lang.Throwable cause)
| InvalidParcelShopIDMessage (String message, eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault invalidParcelShopIDFault)
| InvalidParcelShopIDMessage (String message, eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault invalidParcelShopIDFault, java.lang.Throwable cause)
eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault | getFaultInfo ()

## Static Public Attributes
static final long | serialVersionUID = -2121288280L

## Detailed Description

This class was generated by Apache CXF 3.4.7 Generated source version: 3.4.7

Definition at line 14 of file InvalidParcelShopIDMessage.java.

## Constructor & Destructor Documentation

## ◆ InvalidParcelShopIDMessage() [1/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.InvalidParcelShopIDMessage | ( |  | ) |

Definition at line 19 of file InvalidParcelShopIDMessage.java.

## ◆ InvalidParcelShopIDMessage() [2/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.InvalidParcelShopIDMessage | ( | String | message | ) |

Definition at line 23 of file InvalidParcelShopIDMessage.java.

## ◆ InvalidParcelShopIDMessage() [3/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.InvalidParcelShopIDMessage | ( | String | message,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 27 of file InvalidParcelShopIDMessage.java.

## ◆ InvalidParcelShopIDMessage() [4/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.InvalidParcelShopIDMessage | ( | String | message,
|  | eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault | invalidParcelShopIDFault
| ) |  |

Definition at line 31 of file InvalidParcelShopIDMessage.java.

## ◆ InvalidParcelShopIDMessage() [5/5]

eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.InvalidParcelShopIDMessage | ( | String | message,
|  | eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault | invalidParcelShopIDFault,
|  | java.lang.Throwable | cause
| ) |  |

Definition at line 36 of file InvalidParcelShopIDMessage.java.

## Member Function Documentation

## ◆ getFaultInfo()

eu.glsgroup.fpcs.datatypes.soap.v1.parcelshop.InvalidParcelShopIDFault eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.getFaultInfo | ( |  | ) |

Definition at line 41 of file InvalidParcelShopIDMessage.java.

## Member Data Documentation

## ◆ serialVersionUID

final long eu.gls_group.fpcs.v1.parcelshop.InvalidParcelShopIDMessage.serialVersionUID = -2121288280L
| static

Definition at line 15 of file InvalidParcelShopIDMessage.java.

The documentation for this class was generated from the following file:

- InvalidParcelShopIDMessage.java